 .u-section-1 {
  background-image: url("images/6744575_34237575.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 910px;
}

.u-section-1 .u-btn-1 {
  --bottom-right-radius: 15px;
  --bottom-left-radius: 15px;
  border-style: solid;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: -2px auto 0 33px;
  padding: 5px 30px 6px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  --bottom-right-radius: 15px;
  --bottom-left-radius: 15px;
  border-style: solid;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: -38px auto 0 194px;
  padding: 6px 30px 7px;
}

.u-section-1 .u-btn-3 {
  --bottom-right-radius: 15px;
  --bottom-left-radius: 15px;
  background-image: none;
  border-style: solid;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: -35px 33px 0 auto;
  padding: 5px 31px 6px 29px;
}

.u-section-1 .u-group-elements-1 {
  width: 1140px;
  min-height: 624px;
  margin: 30px 0 60px;
}

.u-section-1 .u-image-1 {
  width: 240px;
  height: 134px;
  margin: 0 auto 0 450px;
}

.u-section-1 .u-text-1 {
  line-height: 1.01;
  text-shadow: 2px 2px 0px rgba(0,0,0,0.4);
  font-weight: 700;
  font-family: Oswald, sans-serif;
  margin: 11px 0 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  font-weight: 400;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 758px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -35px;
    margin-left: 158px;
    padding: 5px 31px 6px 29px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: -34px;
    margin-right: 0;
    padding-bottom: 5px;
  }

  .u-section-1 .u-group-elements-1 {
    width: 940px;
    margin-top: 29px;
  }

  .u-section-1 .u-image-1 {
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 816px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -1px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: -35px;
    padding-bottom: 6px;
  }

  .u-section-1 .u-group-elements-1 {
    width: 720px;
    margin-top: 35px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 825px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 151px;
    padding-top: 4px;
    padding-right: 30px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: -34px;
  }

  .u-section-1 .u-group-elements-1 {
    width: 540px;
    margin-top: 37px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 726px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.75rem;
    padding: 4px 31px 4px 29px;
  }

  .u-section-1 .u-btn-2 {
    font-size: 0.75rem;
    margin-top: -27px;
    margin-left: auto;
    padding-right: 20px;
    padding-bottom: 4px;
    padding-left: 19px;
  }

  .u-section-1 .u-btn-3 {
    font-size: 0.75rem;
    margin-top: -27px;
    margin-right: -1px;
    padding: 4px 25px 4px 23px;
  }

  .u-section-1 .u-group-elements-1 {
    width: 340px;
    margin-top: 9px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #292d33, #4d636f);
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 690px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 44px auto 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 36px;
  margin-bottom: 53px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 490px;
  grid-gap: 0px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-2 .u-image-1 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 96.58%;
  --radius: 15px;
}

.u-section-2 .u-text-2 {
  font-size: 2.25rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-2 .u-image-2 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 35.19%;
  --radius: 15px;
}

.u-section-2 .u-text-4 {
  font-size: 2.25rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-2 .u-image-3 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 79.61%;
  --radius: 15px;
}

.u-section-2 .u-text-6 {
  font-size: 2.25rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-7 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 404px;
  }

  .u-section-2 .u-image-1 {
    height: 173px;
  }

  .u-section-2 .u-image-2 {
    height: 173px;
  }

  .u-section-2 .u-image-3 {
    height: 173px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1136px;
  }

  .u-section-2 .u-text-1 {
    width: 328px;
    margin-top: 45px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 928px;
  }

  .u-section-2 .u-image-1 {
    height: 205px;
  }

  .u-section-2 .u-image-2 {
    height: 205px;
  }

  .u-section-2 .u-image-3 {
    height: 205px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 355px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 355px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    height: 355px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-image-1 {
    height: 218px;
  }

  .u-section-2 .u-image-2 {
    height: 218px;
  }

  .u-section-2 .u-image-3 {
    height: 218px;
  }
} .u-section-3 {
  background-image: linear-gradient(to bottom, rgba(238, 197, 79, 1), rgba(238, 197, 79, 1)), url('images/6744663_3423846.jpg');
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 676px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: 73px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 29px auto 0;
}

.u-section-3 .u-text-3 {
  line-height: 1;
  width: 283px;
  margin: 29px auto 0;
}

.u-section-3 .u-text-4 {
  font-weight: 400;
  font-size: 3rem;
  margin: 81px auto 0;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto 17px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 639px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 52px;
  }

  .u-section-3 .u-icon-1 {
    margin-bottom: 9px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    background-position: 50% 50%, 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 489px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 367px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 627px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-3 .u-text-4 {
    font-size: 2.25rem;
    margin-top: 29px;
  }

  .u-section-3 .u-icon-1 {
    margin-bottom: 50px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 640px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 500px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-text-1 {
  margin: 146px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-4 {
  margin: 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 500px;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 412px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 764px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 258px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 17px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 427px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 733px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 245px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 14px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 423px;
  }
}